/* -- GENERAL REDECLARATIONS -- */

html				{height: 100%;overflow: hidden;font-family: arial, verdana, sans-serif;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #fff;
	height: 100%;
}

img 				{border:none;}

a {outline: none;}

/* Standard Layout */
   
h1 {font-size: 32px;margin: 0 0 12px 0}
h2 {font-size: 20px;}
h3 {font-size: 14px;color: #444;}
p {font-size: 12px;}


#wrapper {
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 0;
	overflow: visible;
	visibility: visible;
	display: block;
}
      
#content {
	margin-left: -250px;  /* must be half of content width */
	position: absolute;
	top: -150px; /* must be half of content height */
	left: 50%;
	width: 460px;
	height: 260px;
	padding: 20px;
	visibility: visible;
	text-align: center;
	border: 1px solid #ccc;
}

.clr {
	clear:both;
}

